@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"Microsoft Yahei";font-size:14px;color:#333;text-align:left;background:url(img/bg.jpg) repeat center 36px;min-width:1280px;margin:0px auto;}
a:focus {outline:none;}
a {color:#333;text-decoration:none;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
a:hover {color:#5d370a;text-decoration:underline;}
ul, li {list-style:none;}
img {border:none;}
.en {font-family:Georgia, Arial;}
.kr {font-family:Gulim, Dotum;}
.jp {font-family:MS PGothic;}
.banner {overflow:hidden;width:100%;height:289px;background:url(img/banner.jpg) no-repeat center 0px;margin:0px auto;padding:300px 0px 0px;border-bottom:10px solid #996859;}

.banner1 {overflow:hidden;width:800px;height:24px;margin:66px auto 0px;padding:;}
.banner1 a {float:left;text-indent:-999px;width:80px;height:24px;}

.banner2 {overflow:hidden;width:640px;margin:50px auto 0px;padding-right:240px;}
.banner2 p {overflow:hidden;font-size:16px;line-height:28px;}
.banner2 p span {float:left;font-weight:bold;}
.banner2 p span.blast {height:84px;}

.box1 {overflow:hidden;width:1200px;margin:28px auto 0px;}
.box2 {overflow:hidden;width:1200px;height:203px;background:url(img/bj4.jpg) no-repeat 0px 0px;margin:28px auto 0px;}
.box4 {overflow:hidden;width:1160px;height:265px;background:url(img/bj5.jpg) no-repeat 0px 0px;margin:28px auto 0px;padding:20px 20px 0px;}
.box5 {overflow:hidden;width:1160px;height:265px;background:url(img/bj5.jpg) no-repeat 0px 0px;margin:12px auto 0px;padding:20px 20px 0px;}
.w1000 {overflow:hidden;width:1200px;text-align:center;margin:28px auto 0px;}


.mainb {overflow:hidden;width:1160px;height:242px;background:url(img/bj1.jpg) no-repeat 0px 0px;margin:28px auto 0px;padding:0px 20px;}
.mainb ul li {overflow:hidden;float:left;width:540px;padding:0px 20px;}
.mainb ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:40px;line-height:40px;}
.mainb ul li p {overflow:hidden;font-size:14px;color:#848484;text-indent:2em;line-height:24px;height:48px;}
.mainb ul li p a {color:#bb7e6c;}
.mainb ul li p a:hover {color:#5d370a;}
.mainb ul li.first {overflow:hidden;float:left;width:1160px;height:132px;padding:0;}
.mainb ul li.first h3 {font-size:30px;height:55px;line-height:55px;}
.mainb ul li.first p {overflow:hidden;font-size:14px;color:#848484;text-indent:2em;line-height:21px;height:63px;}
.mainb ul li.first h3 span {color:#5a2914;}
.mainb ul li.first h3 span a {color:#5a2914;}
.mainb ul li.first h3 span a:hover {color:#5a2914;}


.mainbd {overflow:hidden;width:1200px;height:52px;background:url(img/bj2.jpg) no-repeat 0px bottom;margin:28px auto 0px;}
.mainbd h3 {float:left;font-size:30px;color:#996859;}
.mainbd h3 span {color:#000;}


.slideBox{ width:1200px; height:560px; margin:28px auto 0px;overflow:hidden; position:relative; }
		.slideBox .hd{ height:560px; width:337px; overflow:hidden; position:absolute; right:0px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;position:absolute;  }
		.slideBox .hd ul li { overflow:hidden;width:297px; height:97px;padding:16px 20px 0px; font-size:12px;background:#e8e2e1;  line-height:28px;margin:5px 0px 0px;  cursor:pointer; }
		.slideBox .hd ul li a {color:#333; }
.slideBox .hd ul li a:hover {color:#333;text-decoration:none;}
		.slideBox .hd ul li.on{ background:#cfc9c8;}
		.slideBox .hd ul li.on a {color:#333; }
		
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:840px; height:560px; display:block;  }


.mainc {overflow:hidden;float:left;width:68px;}


.maind {overflow:hidden;float:left;width:255px;}
.maind img {width:240px;height:160px;}


.maine {overflow:hidden;float:right;width:848px;}
.maine ul li {overflow:hidden;float:left;width:384px;padding:9px 20px 0px;}
.maine ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:32px;line-height:32px;}
.maine ul li p {overflow:hidden;font-size:12px;color:#848484;text-indent:2em;line-height:21px;height:42px;}
.maine ul li.first {overflow:hidden;float:left;width:848px;padding:0px 0px 6px;border-bottom:1px dotted #c1c1c1;}
.maine ul li.first h3 {overflow:hidden;font-size:16px;text-align:center;height:32px;line-height:32px;}
.maine ul li.first p {font-size:14px;}


.mainh {overflow:hidden;float:left;width:555px;}
.maini {overflow:hidden;float:right;width:555px;}


.mainha {overflow:hidden;width:555px;margin:0px auto 0px;}
.mainha ul li {overflow:hidden;_display:inline;float:left;width:555px;}
.mainha ul li h2 {float:left;width:168px;height:112px;}
.mainha ul li h2 img {position:absolute;}
.aaaa {z-index:1;width:168px;height:112px;}
.mainha ul li h3 {overflow:hidden;font-size:20px;text-align:center;height:40px;line-height:40px;padding:10px 0px 0px 15px;}
.mainha ul li h3 a {color:#5d370a;}
.mainha ul li h3 a:hover {color:#5d370a;}
.mainha ul li p {overflow:hidden;font-size:14px;color:#3c3c3c;text-indent:2em;line-height:24px;height:48px;padding:0px 0px 0px 15px;}
.mainha ul li p a {color:#bb7e6c;}
.mainha ul li p a:hover {color:#5d370a;}

.mainhb {overflow:hidden;width:555px;margin:15px auto 0px;}
.mainhb ul li {overflow:hidden;float:left;font-size:14px;background:url(img/bj3.jpg) no-repeat 0px 12px;width:525px;height:30px;line-height:30px;padding-left:20px;}

.mainj {overflow:hidden;width:1254px;margin:28px auto 0px;}
.mainj ul li {overflow:hidden;_display:inline;float:left;width:382px;margin-left:27px;}
.mainj ul li h3 {overflow:hidden;position:relative;width:382px;height:256px;z-index:1;}
.mainj ul li h3 img {width:382px;height:256px;}
.mainj ul li h4 {overflow:hidden;position:relative;width:382px;height:256px;background:url(img/play.png) no-repeat 0px 0px;margin-top:-256px;z-index:2;}
.mainj ul li h4 a {overflow:hidden;float:left;text-indent:-999px;width:382px;height:256px;}
.mainj ul li p {overflow:hidden;font-size:16px;text-align:center;height:28px;line-height:28px;padding:8px 0px 0px;}

.mainoa {overflow:hidden;float:left;width:80px;height:203px;}
.mainoa a {float:left;text-indent:-999px;width:85px;height:203px;}

.mainob {overflow:hidden;float:left;width:1120px;}
.mainob ul li {float:left;overflow:hidden;position:relative;width:264px;height:176px;margin:16px 16px 0px 0px;}
.mainob ul li h3 {overflow:hidden;width:264px;height:176px;z-index:1;}
.mainob ul li h3 img {width:264px;height:176px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainob ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainob ul li h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:264px;height:32px;margin-top:-32px;z-index:2;}
.mainob ul li p {overflow:hidden;position:relative;font-size:14px;text-align:center;width:264px;height:32px;line-height:32px;margin-top:-32px;z-index:3;}
.mainob a {color:#fff;}
.mainob a:hover {color:#fff;}

.footer {overflow:hidden;font-size:12px;text-align:center;width:100%;line-height:21px;margin:0px auto;padding:28px 0px 20px;}

